/* CSS Document */
.menu,.scrll,.contact{width:998px; margin:0px auto; clear:both; overflow:hidden;}
body{background:url(../images/bg.jpg) repeat-x #bcbcbc;}
.con{ width:1002px; margin:0px auto; background-color:#FFFFFF;}
.to{ height:2px; background:url(../images/to.jpg) no-repeat; width:998px; margin:0px auto;}
.top{ height:90px; width:998px; margin:0px auto;}
.top .fl img{ margin-top:10px; }
.top_right .p a{ background:url(../images/dian.jpg) no-repeat 0px 6px; padding-left:6px; margin-right:8px; color:#aeaeae;}
.top_right .p{text-align:right;}
.menu{ height:34px; background:url(../images/menu.jpg) repeat-x; }
.menu_ul{ margin-left:50px;}
.menu_ul li{ float:left; background:url(../images/ge.jpg) no-repeat left 1px; width:100px; text-align:center;}
.menu_ul li a{ font-size:14px; font-weight:bold; color:#FFFFFF; line-height:32px;}
.menu_no{ background:none!important;}
.menu_on{ background:url(../images/menu_on.jpg) no-repeat!important; width:100px;}

.scrll{ height:280px;}
.contact{ background:url(../images/con_top_bg.jpg) repeat-x; padding-top:20px;}
.contact_left{ width:224px; background-color:#f1eff2; margin-left:10px;}

.por_top_img{ width:209px; height:27px; background:url(../images/pro_top.jpg) no-repeat; text-align:right; font-family:"微软雅黑"; font-size:14px; color:#FFFFFF; padding-top:15px; padding-right:15px;}
.contact_left_ul{ padding:0px; margin:0px; margin-top:10px;}
.contact_left_ul li{ background:url(../images/pro_left.jpg) no-repeat; margin-left:5px; padding-top:5px;}
.contact_left_ul li a{ font-weight:bold; text-align:center;}
.contact_left_ul li dl{ text-align:left; }
.contact_left_ul li dl dd{background:url(../images/dian.jpg) no-repeat 0px 12px; padding-left:6px; line-height:24px!important; border-bottom:1px dashed #fefefe;}
.contact_left_ul li dl dd a{ font-weight:100; color:#525252;}
.contact_left_ul li dl dd a:hover{ color:#009900;}
.bddd{ background:url(../images/pro_left11.jpg) no-repeat!important;}


.contact_right{ width:732px; margin-right:10px;}
.title{ height:25px;}
.title_left{ width:67px; border-bottom:2px solid #5ec118; height:25px; background:url(../images/dian1.jpg) no-repeat 0px 2px; padding-left:15px;}
.title_right{ width:648px; border-bottom:2px solid #b9b9b9; height:25px;}
.wr{ font-family:"微软雅黑"; font-size:14px; filter:fliph; color:#313131;}
.sz{ font-family:"Times New Roman", Times, serif; color:#5ec118; line-height:21px;}

.neirong{ line-height:26px; }
.neirong1{ clear:both; overflow:hidden;}

/*图片滚动开始*/
.ny2010{ width:740px; margin:0 auto;}
.ny2010 td img{ width:106x; height:106px; padding:0px 17px; display:block; border:4px solid #e4e5e8; margin-right:5px;}
#demo{width:740px; color:#333333; overflow:hidden; display:inline; float:right; margin-top:10px; }

.new{ width:732px; overflow:hidden; clear:both;}
.new_left{ width:408px;}
.new_right{ width:304px;}
.title_left1{ width:67px;}
.title_right1{ width:324px!important;}
.title_right2{width:647px!important;}

.news_ul li{ background:url(../images/dian.jpg) no-repeat 0px 16px; padding-left:6px; line-height:30px; border-bottom:1px dashed #d1d0d0;}
.news_ul li a{ color:#525252;}
.news_ul li a:hover{ color:#009900;}

.title1{ height:25px; clear:both; overflow:hidden; }
.new_right_con{ background:url(../images/p_bg1.jpg) no-repeat bottom right; height:240px; line-height:30px;}

.chengnuo{ height:340px; line-height:28px;}
.jishu{ background:url(../images/p_bg.jpg) no-repeat right bottom;  height:340px; line-height:28px; }

.bottom{ background:url(../images/bt.jpg) no-repeat; width:998px; margin:0px auto; height:50px; color:#FFFFFF; text-align:center; line-height:30px;}
.bottom a{ color:#FFFFFF; margin:0px 8px;}
.bot{ color:#666; text-align:center; line-height:30px; padding-top:10px;}
.bot a{ color:#353535;}
.bot span{ color:#353535;}



.qww{ color:#999999;}
.zizhi img{ padding:2px; border:1px solid #CCCCCC;}
.baige td{ padding:10px; }
.anli{ text-align:center;}
.anli td{ padding-top:10px; font-size:12px;}
.anli img{ padding:4px; border:1px solid #CCCCCC;}
.lineheight1{ border:1px solid #CCCCCC; margin:0px auto; margin-top:20px;}
.lineheight1 td{ padding:10px;}
.lineheight1 input{ padding:5px 10px; border:1px solid #999999;}
.lineheight1 textarea{ padding:5px 10px; border:1px solid #999999; width:400px;}

/*新闻列表*/
.cgzg li{ overflow:hidden; display:block; border-bottom:1px dashed #c9c9c9; padding-left:5px; color:#9c3800; line-height:30px;}
.cgzg li span{ width:10px; font-size:20px; float:left; color:#666666;}
.cgzg li a{ float:left; width:600px; color:#666666;}
.cgzg li a:hover{ color:#0065a9;}
.cgzg li b{  float:left; width:90px; font-weight:100; color:#666666;}


.pro_ul{ clear:both; overflow:hidden;}
.pro_ul li{ float:left;margin:10px 15px; }
.p_img{ height:146px;  width:206px;text-align:center;  border:1px solid #CCCCCC;}
.p_img img{ height:146px;  }
.p_zi{ background-color:#999999; color:#FFFFFF; text-align:center;}
.p_zi a{  color:#FFFFFF; }







